package com.chinaitop.depot.intelligent.basicdata.model;

public class TDevkind {
    private Integer id;

    private String vDevKindCode;

    private String vDevKindName;

    private String vRemark;

    /**
     * 
     * @return id 
     */
    public Integer getId() {
        return id;
    }

    /**
     * 
     * @param id 
     */
    public void setId(Integer id) {
        this.id = id;
    }

    /**
     * 设备类型编号
     * @return v_dev_kind_code 设备类型编号
     */
    public String getvDevKindCode() {
        return vDevKindCode;
    }

    /**
     * 设备类型编号
     * @param vDevKindCode 设备类型编号
     */
    public void setvDevKindCode(String vDevKindCode) {
        this.vDevKindCode = vDevKindCode == null ? null : vDevKindCode.trim();
    }

    /**
     * 设备类型名称
     * @return v_dev_kind_name 设备类型名称
     */
    public String getvDevKindName() {
        return vDevKindName;
    }

    /**
     * 设备类型名称
     * @param vDevKindName 设备类型名称
     */
    public void setvDevKindName(String vDevKindName) {
        this.vDevKindName = vDevKindName == null ? null : vDevKindName.trim();
    }

    /**
     * 备注
     * @return v_remark 备注
     */
    public String getvRemark() {
        return vRemark;
    }

    /**
     * 备注
     * @param vRemark 备注
     */
    public void setvRemark(String vRemark) {
        this.vRemark = vRemark == null ? null : vRemark.trim();
    }
}